svn版本问题

其它类软件,非上述版软件
回复
sdomain
帖子: 77
注册时间: 2008-10-18 15:13
送出感谢: 0
接收感谢: 0

svn版本问题

#1

帖子 sdomain » 2009-03-19 20:10

我是装的双系统,准备在UBUNTU下面做开发,而用WIN来上网上银行,

我开发时需要SVN

为了方便, 我选在WIN下面装了SVN并更新了代码到我本地

我在ubuntu下面把win的分区挂载了,然后想和win共一个代码,所以我想在ubuntu下面也有SVN来更新和提交我的代码

但我装上subversion后,在代码文件夹内运行svn update的时候,提示我:

svn: 此客户端太旧,不能存取工作副本“.”;请取得 Subversion 客户端的新版本


请问有没有知道该怎么办呀,
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: svn版本问题

#2

帖子 想入非非 » 2009-03-19 20:51

换用较新的源更新之后就行了 :em06
Ubuntu User
sdomain
帖子: 77
注册时间: 2008-10-18 15:13
送出感谢: 0
接收感谢: 0

Re: svn版本问题

#3

帖子 sdomain » 2009-03-19 22:33

能否给几个源给我,现找到的都是老的源,我的是8.04的
回复

回到 “其它类软件”